## libdata-streamdeserializer-perl 0.06

=== debian/changelog ===
libdata-streamdeserializer-perl (0.06-2) unstable; urgency=medium

  * Maintain package in Debian Perl group
    Closes: #1105852
  * Fix Homepage
  * Add watch file
  * debhelper-compat=13
  * d/rules: replace cdbs by dh
  * d/copyright: Update to recent DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * cme fix dpkg-control
  * Add perl-xs-dev to Build-Depends
    Closes: #1102861
  * Add use-name for autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 16 May 2025 06:47:32 +0200

libdata-streamdeserializer-perl (0.06-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Mark the package as requiring root for now.
    (Closes: #1089359)

 -- Niels Thykier <niels@thykier.net>  Sat, 28 Dec 2024 10:55:54 +0000

libdata-streamdeserializer-perl (0.06-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * patch t/10_memoryleak.t to skip all tests if AUTOMATED_TESTING is in the
    environment. Fixes an intermittent failure during package build.
    (Closes: #721418)
  * High urgency to help the perl 5.20 transition

 -- Damyan Ivanov <dmn@debian.org>  Mon, 18 Aug 2014 09:22:36 +0000

libdata-streamdeserializer-perl (0.06-1) unstable; urgency=low

  * Initial release (Closes: #616138);

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 02 Mar 2011 22:21:36 +0300
