=== debian/control ===
Source: libdata-streamdeserializer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-streamdeserializer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-streamdeserializer-perl.git
Homepage: https://metacpan.org/release/Data-StreamDeserializer
Rules-Requires-Root: binary-targets

Package: libdata-streamdeserializer-perl
Architecture: any
Depends: ${perl:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: non-blocking deserializer
 The package provides an interface to deserialize perl objects in
 non-blocking mode. It can be used with event machines.
