=== debian/watch ===
version=4
https://metacpan.org/release/Data-StreamDeserializer   .*/Data-StreamDeserializer-v?@ANY_VERSION@@ARCHIVE_EXT@$
